{
  "Version": 1,
  "WorkspaceRootPath": "\\\\192.168.1.251\\\uC5F0\uAD6C\uC18C\\\uC18C\uD504\uD2B8\uC6E8\uC5B4\\Work Software\\(\uC5F0\uAD6C\uC18C) Transducer \uC11C\uBC84 \uB4F1\uB85D \uD504\uB85C\uADF8\uB7A8\\TD_Data_Server_Register\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|\\\\192.168.1.251\\\uC5F0\uAD6C\uC18C\\\uC18C\uD504\uD2B8\uC6E8\uC5B4\\Work Software\\(\uC5F0\uAD6C\uC18C) Transducer \uC11C\uBC84 \uB4F1\uB85D \uD504\uB85C\uADF8\uB7A8\\TD_Data_Server_Register\\frmMySqlTest.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|\\\\192.168.1.251\\\uC5F0\uAD6C\uC18C\\\uC18C\uD504\uD2B8\uC6E8\uC5B4\\Work Software\\(\uC5F0\uAD6C\uC18C) Transducer \uC11C\uBC84 \uB4F1\uB85D \uD504\uB85C\uADF8\uB7A8\\TD_Data_Server_Register\\frmDBInput.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "frmMySqlTest.vb",
              "DocumentMoniker": "\\\\192.168.1.251\\\uC5F0\uAD6C\uC18C\\\uC18C\uD504\uD2B8\uC6E8\uC5B4\\Work Software\\(\uC5F0\uAD6C\uC18C) Transducer \uC11C\uBC84 \uB4F1\uB85D \uD504\uB85C\uADF8\uB7A8\\TD_Data_Server_Register\\frmMySqlTest.vb",
              "RelativeDocumentMoniker": "frmMySqlTest.vb",
              "ToolTip": "\\\\192.168.1.251\\\uC5F0\uAD6C\uC18C\\\uC18C\uD504\uD2B8\uC6E8\uC5B4\\Work Software\\(\uC5F0\uAD6C\uC18C) Transducer \uC11C\uBC84 \uB4F1\uB85D \uD504\uB85C\uADF8\uB7A8\\TD_Data_Server_Register\\frmMySqlTest.vb",
              "RelativeToolTip": "frmMySqlTest.vb",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-02-26T03:01:25.252Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "frmDBInput.vb",
              "DocumentMoniker": "\\\\192.168.1.251\\\uC5F0\uAD6C\uC18C\\\uC18C\uD504\uD2B8\uC6E8\uC5B4\\Work Software\\(\uC5F0\uAD6C\uC18C) Transducer \uC11C\uBC84 \uB4F1\uB85D \uD504\uB85C\uADF8\uB7A8\\TD_Data_Server_Register\\frmDBInput.vb",
              "RelativeDocumentMoniker": "frmDBInput.vb",
              "ToolTip": "\\\\192.168.1.251\\\uC5F0\uAD6C\uC18C\\\uC18C\uD504\uD2B8\uC6E8\uC5B4\\Work Software\\(\uC5F0\uAD6C\uC18C) Transducer \uC11C\uBC84 \uB4F1\uB85D \uD504\uB85C\uADF8\uB7A8\\TD_Data_Server_Register\\frmDBInput.vb",
              "RelativeToolTip": "frmDBInput.vb",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-02-26T03:01:15.748Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}